Subject: Ticket Assigned - need escalation rma cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 08:17:42 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rma cancelled adheena                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adheena Bot:  Hi Adheena ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Bahrain Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer 
 may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333752483            04:20 PM, 11th Aug                   Mohamed                   Hi Adheena, Thank you for contacting us. This's Mohamed . I will be happy to help you.           04:22 PM, 11th Aug                     adheena                    Few days back i ordered few clothes from centrpoint. But that is not fit for me. Because the size was wrong. So i request for return on august 8           04:23 PM, 11th Aug                     adheena                    Same day aramex collect my goods back.           04:24 PM, 11
 th Aug                     adheena                    Today i got message from centepoint           04:24 PM, 11th Aug                     adheena                    My  return is cancelled           04:25 PM, 11th Aug                     adheena                    Why they cancelled my return?           04:25 PM, 11th Aug                     adheena                    They already pick up my dress 3 days back  . Still i didn't get refund           04:26 PM, 11th Aug                     adheena                    Why you are not answering to my questions?           04:27 PM, 11th Aug                     adheena                    My money and goods with  CENTREPOINT           04:27 PM, 11th Aug                     adheena                    Hello           04:28 PM, 11th Aug                     adheena                    R u there           04:28 PM, 11th Aug                     adheena                    Why you are not answering to my questions           04:29 PM, 11th Aug        
            Mohamed                   we are apologising for that .           04:29 PM, 11th Aug                   Mohamed                   Could you please share your order number so that I can assist you further?           04:29 PM, 11th Aug                     adheena                    We've cancelled your return for order # 7484716202 , Sustainable Iconic Printed T-s... +3item(s) as requested by you. Please reach out to us for anything further.           04:29 PM, 11th Aug                     adheena                    See the meassage           04:29 PM, 11th Aug                     adheena                    In which order no is there           04:30 PM, 11th Aug                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           04:30 PM, 11th Aug                   Mohamed                   As we checked the items was collected from you on 8/8/2021           04:32 PM, 11th Aug                     adhe
 ena                    After this  i tried to return again, at the same time they sent another message regarding pick up back the product. They  take back my goods already, then how cum i can give back my products again to coriour facility           04:32 PM, 11th Aug                     adheena                    Yes           04:32 PM, 11th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           04:33 PM, 11th Aug                     adheena                    Thankyou           04:33 PM, 11th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:34 PM, 11th Aug                     adheena                    I didn't openbthe clothes because the quality and size of the dress is not good           04:35 PM, 11th Aug                     adheena  
                   I need solution on this  asap           04:35 PM, 11th Aug                   Mohamed                   We will update you via email:  [email-masked]           04:38 PM, 11th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:39 PM, 11th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2969540